storage:
  dbPath: /home/mongodb
  journal:
    enabled: true
    commitIntervalMs: 500
  oplogMinRetentionHours: 25
systemLog:
  destination: file
  logAppend: true
  path: /var/log/mongodb/mongod.log
net:
  port: 27017
  bindIp: "localhost, 172.16.0.29"
replication:
  replSetName: lichess-rs0
setParameter:
  maxBSONDepth: 999

cloud:
  monitoring:
    free:
      state: off
